p {
	color: #000000;
	font-size: 13px;
	line-height: 15px;
	margin: 0 0 15px;
}

a {
	color: #467cbf;
	cursor: pointer;
	text-decoration: underline;
}

a:hover {
	color: #022a5c;
	text-decoration: none;
}

h2 {
	color: #000000;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif; 
	font-size: 20px;
	font-weight: normal;
	line-height: 21px;
	margin: 10px 0;
	padding: 0;
}

h3,
metadata1 {
	color: #022a5c;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
	margin: 6px 0;
	padding: 0;
}

metadata2 {
	color: #333333;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	line-height: 15px;
	margin: 0;
	padding: 0;
}

metadata3 {
	color: #606060;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	margin: 0;
	padding: 0;
}

h4,
h5,
h6 {
	margin: 0;
}

img {
	border: 0px;
}

.menu_spacer {
	float: left;
	width: 15px;
}

.vertical_space {
	padding-top: 20px;
}

.list_item {
}

.list_subheading,
.entity_subheading {

}

.form_button {
	background-color: #022a5c;
	border: 1px solid #1e508c;
	color: #ffffff;
	cursor: pointer;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif; 
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
	margin: 0;
	padding: 2px 6px;
	text-align: center;
	text-decoration: none;
}

.form_button:hover {
	background-color: #467cbf;
	border: 1px solid #5286c5;
	color: #f3b034;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif; 
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
	margin: 0;
	padding: 2px 6px;
	text-align: center;
	text-decoration: none;
}

.day ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 10px;
}

.form .form_item .label, .form .form_item.required .label {
	background-color: #f3f3f3;
}

#cbTopRight .date {
	color: #3f70ad;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
}

#cbTopRight .metadata1.title {
	padding-left: 3px;
}

#cbTopRight,
#cbTopRight p,
#cbTopRight a {
	color: #ffffff;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
}

#cbTopRight a:hover {
	text-decoration: underline;
}

#cbTopRight .cbURL {
	color: #f6bf22;
	text-align: right;
	text-transform: lowercase;
}

#cb,
#cb p,
#cb a {
	color: #ffffff;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
}

#cb #news_module .image {
	padding-right: 10px;
	width: 75px;
}

#cb #news_module .title {
	color: #f3b034;
	font-weight: bold;
	line-height: 16px;
	padding-bottom: 0;
}

#cb #news_module .content a {
	line-height: 16px;
	text-decoration: none;
}

#cb a:hover,
#cb #news_module .content a:hover {
	text-decoration: underline;
}

#cb .footer {
	text-align: right;
	padding-bottom: 10px;
}

#cb .footer a {
	color: #f3b034;
}


/******************** css styles from old site ***********************/

#career_fairs_module #special_filters h3 {
	color: #042752;
}
#career_fairs_module.list .career_fairs table thead th {
	background-image: url(/images/th_bg.gif);
	border-left:1px solid #000;	
}
#career_fairs_module.list .career_fairs table thead th a:hover,
#career_fairs_module.list .career_fairs table thead th a.selected {
	background-color: #0D3B86;
}
#career_fairs_module.list .career_fairs table thead th a.selected.asc {
	background-image: url(/images/uarr.png);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
#career_fairs_module.list .career_fairs table thead th a.selected.desc {
	background-image: url(/images/darr.png);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
#career_fairs_module.list .career_fairs table tbody td {
	border-bottom: 1px solid #E7EBF4;
}

.noresults {
	text-align:center;
}

.title {
	margin-bottom:0px;
	padding-bottom:0px;
}

.subtitle {
	margin-top:0px;
	padding-top:0px;
}

.divider {
	border-top:1px solid #e1e3e0;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 0px;
}

form .divider {
	margin-top: 5px;
	margin-bottom: 5px;
}

.pagination {
	text-align:center;
}

.pagination a {
	text-decoration:none;
}

.pagination a.current_page {
	font-weight:bold;
}

.pagination span {
	color:#aaaaaa;
}

.blog.leftcolumn {
	float:left;
	width: 100%;
}

.commentError {
	font-style:italic;
	font-weight:bold;
	color:#cc0000;
}

.blogTitle {
	/* ditch the default margins */
	margin: 0px 0px 2px 0px;
	padding-bottom:2px;
}
.byline {
	font-family: verdana, arial, sans-serif; 
	font-size: 10px; 
	color: #0000ff; 
	margin-top: 5px;
	/*margin-left: 5px;
	margin: 1em auto;*/
	text-align: left;
}
.bylineText {
	font-family: verdana, arial, sans-serif; 
	font-size: 10px; 
	color: #0000ff;
}
.bylineDocumentDownload {
	font-family: verdana, arial, sans-serif; 
	font-size: 10px; 
	color: #ff0000;
}

/* Tag Font Size */
.smallestTag { font-size: 11px; }
.smallTag { font-size: 13px; }
.mediumTag { font-size: 15px; }
.largeTag { font-size: 18px; }
.largestTag { font-size: 22px; }
